Subject: acka-research Digest V4 #86
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Wed, 19 May 1999 00:00 EDT

acka-research Digest	Tuesday, May 18 1999	Volume: 04  Issue: 086

----------------------------------------------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Proposal 4165
Date: Tue, 18 May 1999 12:30:25 -0400 (EDT)

On Tue, 18 May 1999 [email-masked] wrote:
> Rule 330155-127570 : Grease is the Word {{[I give in what's the
> significance of the number?]}}

The signifigance is that 330155 was how many numbers in the set that I
used to pick that word (basically the ENABLE dictionary + the OSPD/OSW +
ackanomic lexicon with all duplicates removed), and 127570 was the place
in that set (when sorted alphabetically) where the word appeared.  It was
a bit of silliness on my part to number it to be that.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: "Gavin Doig" <[email-masked]>
Subject: Re: Acka: Proposal 4167
Date: Tue, 18 May 1999 19:32:14 -0400 (EDT)

-----BEGIN PGP SIGNED MESSAGE-----

>{{[Some rather elderly rules]}}
>
Did I miss some kind of "default action when you mention a rule" rule,
or is this just a list of rules?

>Rule 7-15 Royal Frinks
>Rule 7-2-4 Baaa
[etc.]

BLMP.

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Proposal 4167
Date: Tue, 18 May 1999 20:10:59 -0400 (EDT)

>Proposal 4167
>Cowtown 4167
>K 2
>Due: Tue May 25 05:42:17 1999
>Sphere: Hypnotist of Ladies
>
>
>This is a Modest Proposal with a random title.
>{{[Some rather elderly rules]}}
>
>Rule 7-15 Royal Frinks
>Rule 7-2-4 Baaa
>Rule 7-2-2 Gumball
>Rule 7-2-1 The Magic Potato
>Rule 6-4-17 Spelling Exchequer
>Rule 5-5 Committee for the Protection, Preservation, and Integrity of
>the Arts
>Rule 4-8 Quests Rule Suite & Descendants
>Rule 4-1-2 Crazy French-Scotsmen
>Rule 1-2-2-1 Spell books

Yep. These are rules.

>Add "to initiate a flight of the Spelling Bee" to the list of duties of
>the Rule-Harfer in 6-4-4.
>
>
>

Oooh, a non-null proposal.

O Olde Alpha

------------------------------

End of acka-research Digest V4 #86
**********************************